Hi,

I just installed a new server with SLES10 SP2 and OES SP2 and can't find the "Novell Migration tool" if I use "more application " "system". Also there is no "miggui" application in /opt/novell/migration.

What wet wrong with my installation ? Shall I install another application ? Wich one ?

Regards

Alfons